.about {
    width: 100%;
    height: auto;
    display: inline-block;
    margin-top: 2%;
}

.title {
    text-align: center;
    font-size: 30px;
    font-weight: bold;
    color: #000000;
    letter-spacing: 1px;
}

.ab-box {
    width: 100%;
    height: auto;
    display: inline-block;
    margin-top: 2%;
}

.abb-left {
    float: left;
    width: 35%;
}

.abb-left img {
    width: 100%;
}

.abb-right {
    width: 62%;
    float: right;
    color: #000000;
    font-size: 17px;
    line-height: 37px;
}

.more a {
    border-radius: 15px;
    padding: 4px 44px;
    border: 1px solid#1680ca;
    color: #1680ca;
    display: inline-block;
    margin-top: 2%;
    font-size: 17px;
}

.product {
    width: 100%;
    height: auto;
    display: inline-block;
    background: #f7f7f7;
    margin: 5% 0;
    padding: 70px 0;
}

.p-box {
    width: 100%;
    height: auto;
    display: inline-block;
    padding: 47px 0;
    background: url(../images/pro_bg.png) no-repeat center bottom;
}

.Box_con {
    position: relative;
}

.Box_con .btnl {
    position: absolute;
}

.Box_con .btn {
    display: block;
    width: 41px;
    height: 41px;
    position: absolute;
    top: 41%;
    cursor: pointer;
}

.Box_con .btnl {
    background: url(../images/jtl02.png) no-repeat center;
    left: -72px;
}

.Box_con .btnr {
    background: url(../images/jtr02.png) no-repeat center;
    right: -72px;
}

.Box_con .conbox {
    position: relative;
    overflow: hidden;
    background: #fff;
    padding: 5% 0;
}

.Box_con .conbox ul {
    position: relative;
    list-style: none;
}

.Box_con .conbox ul li {
    float: left;
    width: 285px;
    height: auto;
    margin-left: 20px;
    overflow: hidden;
    border-right: 1px solid #f1f1f1;
}

.Box_con .conbox ul li:first-child {
    margin-left: 0;
}

.Box_con .conbox ul li img {
    display: block;
    width: 75%;
    height: 200px;
    transition: all 0.5s;
    margin: 0 auto;
}

.Box_con .conbox ul li:hover img {
    transform: scale(1.1);
}

.BoxSwitch {
    margin-top: 30px;
    text-align: center;
}

.BoxSwitch span {
    display: inline-block;
    *display: inline;
    *zoom: 1;
    vertical-align: middle;
    width: 30px;
    height: 3px;
    background: #ccc;
    margin: 0 5px;
    cursor: pointer;
}

.BoxSwitch span.cur {
    background: red;
}

.Box_con .conbox ul li h3 {
    display: block;
    font-size: 20px;
    color: #333;
    text-align: center;
    height: 40px;
    line-height: 40px;
    max-width: 100%;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    font-weight: bold;
    margin-top: 10%;
}

.Box_con .conbox ul li a {
    display: block;
    width: 150px;
    height: 45px;
    line-height: 45px;
    text-align: center;
    color: #67686c;
    margin: 15px auto;
    border-radius: 50px;
    font-size: 16px;
    overflow: hidden;
    position: relative;
    border: 1px solid #d5d8d7;
}

.Box_con .conbox ul li a:hover {
    color: #fff;
    background: #2463b2;
    border: 1px solid #2463b2;
}

.case {
    width: 100%;
    height: auto;
    display: inline-block;
}

.case-box {
    width: 100%;
    height: auto;
    display: inline-block;
    background: #f2f2f2;
    margin-top: 2%;
    padding: 3% 0;
}

.case-box ul {
    width: 100%;
    height: auto;
    display: inline-block;
}

.case-box li {
    background: #ffffff;
    padding: 1.5%;
    width: 20%;
    float: left;
    margin-right: 2%;
    margin-bottom: 3%;
}

.case-box li img {
    width: 100%;
}

.case-box li p {
    text-align: center;
    font-size: 18px;
    padding: 6% 0;
    padding-bottom: 0px;
}

.case-box li p i {
    width: 47px;
    height: 2px;
    background: #2463b2;
    display: block;
    text-align: center;
    margin: 0 auto;
    margin-top: 5%;
}

.case-box li:nth-child(4) {
    margin-right: 0px;
}

.case-box li:nth-child(8) {
    margin-right: 0px;
}

.honor {
    width: 100%;
    height: auto;
    display: inline-block;
    margin: 5% 0;
    margin-bottom: 0px;
}

.news {
    width: 100%;
    height: auto;
    display: inline-block;
    padding: 47px 0;
    background: url(../images/news_bg.png) no-repeat center bottom;
}

.ne-left {
    background: #fff;
    padding: 35px 30px 50px;
    float: left;
    width: 31%;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    height: 380px;
    overflow: hidden;
    box-shadow: 0px 0px 20px rgba(0, 0, 0, .06);
    margin-right: 2%;
}

.news-txt {
    width: 100%;
    height: auto;
    display: inline-block;
    position: relative;
}

.nt-left {
    width: 2%;
    float: left;
}

.nt-left i {
    position: absolute;
    top: 8px;
    left: 0;
    width: 12px;
    height: 12px;
    border-radius: 50%;
    border: 2px solid #2463b2;
    display: inline-block;
    background-color: #fff;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
}

.ne-left h3 {
    font-size: 22px;
    font-weight: normal;
    color: #666;
    overflow: hidden;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    height: 70px;
    line-height: 37px;
}

.ne-left h4 {
    font-famiab: 'Arial';
    color: #999;
    display: inline-block;
    margin: 25px 0 30px;
    font-size: 16px;
    background: url(../images/news_ico1.png) no-repeat left center;
    padding-left: 25px;
}

.ne-left p {
    line-height: 35px;
    color: #999;
    -webkit-line-clamp: 3;
    margin-bottom: 60px;
    height: 78px;
    font-size: 16px;
}

.ne-left span {
    display: inline-block;
    color: #333;
    margin: 0;
    font-size: 16px;
}

.ne-center {
    width: 33%;
    float: left;
    height: 380px;
    overflow: hidden;
    background: #fff;
}

.ne-center img {
    width: 100%;
}

.ne-right {
    background: #fff;
    padding: 35px 30px 50px;
    float: right;
    width: 32%;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    height: 380px;
    overflow: hidden;
    box-shadow: 0px 0px 20px rgba(0, 0, 0, .06);
}

.ne-right li {
    width: 100%;
    height: auto;
    display: inline-block;
}

.ner-left {
    width: 2%;
    float: left;
}

.ner-left i {
    content: "";
    width: 12px;
    height: 12px;
    border-radius: 50%;
    border: 2px solid #2463b2;
    display: inline-block;
    background-color: #fff;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
}

.ner-left span {
    width: 1px;
    height: 61px;
    border-left: 1px dashed #e3e3e3;
    display: inline-block;
    margin-left: 5px;
}

.ner-right {
    width: 93%;
    float: right;
}

.ner-right h3 {
    display: block;
    font-size: 18px;
    color: #666;
    line-height: 30px;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    font-weight: normal;
}

.ner-right span {
    font-famiab: 'Arial';
    color: #999;
    display: inline-block;
    margin: 10px 0 0;
    font-size: 16px;
    background: url(../images/news_ico1.png) no-repeat left center;
    padding-left: 25px;
}

.nt-left span {
    width: 1px;
    height: 346px;
    border-left: 1px dashed #e3e3e3;
    display: inline-block;
    margin-left: 5px;
}

.nt-right {
    width: 93%;
    float: right;
}

.link {
    width: 100%;
    height: auto;
    display: inline-block;
    background: #f7f7f7;
    margin-top: -67px;
    padding-bottom: 2%;
}

.link ul {
    width: 100%;
    height: auto;
    display: inline-block;
}

.link li {
    float: left;
    width: 12%;
}

.link img {
    float: left;
    width: 21%;
    margin-right: 7%;
}

.link h3 {
    float: left;
    overflow: hidden;
    color: #333;
    font-size: 26px;
    display: block;
    font-weight: normal;
}

.link li a {
    float: left;
    display: inline-block;
    line-height: 30px;
    color: #555;
    font-size: 16px;
    margin: 0 20px;
    padding: 0;
}

.news-box {
    width: 100%;
    height: auto;
    display: inline-block;
    margin: 5% 0;
}


.title a{
    font-size: 30px;
}
@media screen and (max-width: 1024px) and (min-width: 0px) {
    .title a {
        font-size: 23px;
    }
    .abb-left {
        float: left;
        width: 100%;
        margin-top: 5%;
    }
    .abb-right {
        width: 100%;
        float: right;
        color: #000000;
        font-size: 14px;
        line-height: 23px;
    }
    .abb-right span{
        font-size: 15px;
    }
    .product {
        width: 100%;
        height: auto;
        display: inline-block;
        background: #f7f7f7;
        margin: 5% 0;
        padding: 28px 0;
    }
    .Box_con .conbox ul {
        position: relative;
        list-style: none;
        left: 0 !important;
        width: 100% !important;
    }
    .Box_con .conbox ul li {
        float: left;
        width: 45%;
        height: auto;
        margin-left: 20px;
        overflow: hidden;
        border-right: 1px solid #f1f1f1;
    }
    .Box_con .conbox ul li img {
        display: block;
        width: 75%;
        height: 90px;
        transition: all 0.5s;
        margin: 0 auto;
    }
    .Box_con .conbox ul li h3 {
        display: block;
        font-size: 13px;
        color: #333;
        text-align: center;
        height: 40px;
        line-height: 40px;
        max-width: 100%;
        overflow: hidden;
        text-overflow: ellipsis;
        white-space: nowrap;
        font-weight: bold;
        margin-top: 10%;
    }
    .Box_con .conbox ul li a {
        display: block;
        width: 120px;
        height: 33px;
        line-height: 32px;
        text-align: center;
        color: #67686c;
        margin: 15px auto;
        border-radius: 50px;
        font-size: 14px;
        overflow: hidden;
        position: relative;
        border: 1px solid #d5d8d7;
    }
    .Box_con .conbox ul li {
        float: left;
        width: 45%;
        height: auto;
        margin-left: 0px;
        overflow: hidden;
        border-right: 1px solid #f1f1f1;
    }
    .case-box li {
        background: #ffffff;
        padding: 1.5%;
        width: 45%;
        float: left;
        margin-right: 2%;
        margin-bottom: 3%;
    }
    .case-box li img {
        width: 100%;
        height: 118px !important;
    }
    .case-box li p {
        text-align: center;
        font-size: 13px;
        padding: 6% 0;
        padding-bottom: 0px;
        height: 48px;
    }
    .ne-left {
        background: #fff;
        padding: 35px 30px 50px;
        float: left;
        width: 100%;
        box-sizing: border-box;
        -moz-box-sizing: border-box;
        -webkit-box-sizing: border-box;
        height: auto;
        overflow: hidden;
        box-shadow: 0px 0px 20px rgba(0, 0, 0, .06);
        margin-right: 2%;
    }
    .ne-left p {
        line-height: 35px;
        color: #999;
        -webkit-line-clamp: 3;
        margin-bottom: 60px;
        height: auto;
    }
    .ne-left h3 {
        font-size: 18px;
        font-weight: normal;
        color: #666;
        overflow: hidden;
        display: -webkit-box;
        -webkit-box-orient: vertical;
        -webkit-line-clamp: 2;
        height: auto;
        line-height: 30px;
    }
    .ne-left h4 {
        color: #999;
        display: inline-block;
        margin: 12px 0 13px;
        font-size: 16px;
        background: url(../images/news_ico1.png) no-repeat left center;
        padding-left: 2px;
    }
    .ne-left p {
        line-height: 35px;
        color: #999;
        -webkit-line-clamp: 3;
        margin-bottom: 0px;
        height: auto;
        font-size: 16px;
    }
    .nt-left span {
        width: 1px;
        height: 133px;
        border-left: 1px dashed #e3e3e3;
        display: inline-block;
        margin-left: 5px;
    }
    .ne-center {
        width: 100%;
        float: left;
        height: auto;
        overflow: hidden;
        background: #fff;
        margin-top: 4%;
    }
    .ne-right {
        background: #fff;
        padding: 35px 30px 50px;
        float: right;
        width: 100%;
        box-sizing: border-box;
        -moz-box-sizing: border-box;
        -webkit-box-sizing: border-box;
        height: auto;
        overflow: hidden;
        box-shadow: 0px 0px 20px rgba(0, 0, 0, .06);
        margin-top: 5%;
    }
    .link {
        width: 100%;
        height: auto;
        display: none;
        background: #f7f7f7;
        margin-top: -67px;
        padding-bottom: 2%;
    }


}